Bug 1019684 - Chapter 7. Changes in this release contains documentation issues
Chapter 7. Changes in this release contains documentation issues
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: ---
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks: 1018743
  Show dependency treegraph
 
Reported: 2013-10-16 05:05 EDT by Nikoleta Ziakova
Modified: 2014-08-14 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikoleta Ziakova 2013-10-16 05:05:34 EDT
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6-Beta/html-single/6.2.0_Release_Notes/index.html

There are some documentation issues included in chapter 7. Changes in this release. Documentation issues should not be included in Release Notes.

973449 - [PRD] EAP62_3070 - CLI: Silent Mode - Full Support
988827 - 16.5.3. How to install mod_cluster from RPM is missing 
1007138 - [PRD] EAP62_1120 - [RFE] New log file on restart
966886 - Remove chapters covered by the Security guide from the Administration and Configuration guide
956514 - RPM based installation procedure/option is missing
1013435 - References in the management console to projects' names have been changed and the same must be done in the documentation
973446 - [PRD] EAP62_1230 [RFE] Provide the ability to limit message size for a protocol
973489 - [PRD] EAP62_1050 - [RFE] JDBCObjectStore support
973470 - [PRD] EAP62_1130 - [RFE] JMS Tibco EMS Integration
973488 - [PRD] EAP62_1030 - [RFE] WebSphere MQ
973466 - [PRD] EAP62_1100 - [RFE] outbound ldap conection the in the management interface should allow the use of certificates
Comment 3 Nikoleta Ziakova 2013-10-17 09:40:34 EDT
No documentation issues in Release Notes.

Note You need to log in before you can comment on or make changes to this bug.